Results 1 to 8 of 8

Thread: libtool-libs

  1. #1
    Join Date
    Jan 2008
    Posts
    42
    Rep Power
    7

    Default libtool-libs

    Hello,

    Where can find libtool-libs rpm for Centos 5 ?


    Thx

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    How about 'yum install libtool'?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    Join Date
    Jan 2008
    Posts
    42
    Rep Power
    7

    Default

    Quote Originally Posted by phoenix View Post
    How about 'yum install libtool'?
    yum install libtool only installed /usr/lib/libstdc++.so.5 (libtool-ltdl-1.5.22-6.1)


    Checking for prerequisites...
    NPTL...FOUND
    sudo...FOUND sudo-1.6.8p12-10
    libidn...FOUND libidn-0.6.5-1.1
    fetchmail...FOUND fetchmail-6.3.6-1
    gmp...FOUND gmp-4.1.4-10
    compat-libstdc++-296...FOUND compat-libstdc++-296-2.96-138
    compat-libstdc++-33...FOUND compat-libstdc++-33-3.2.3-61
    libtool-libs...MISSING
    /usr/lib/libstdc++.so.5...FOUND
    Last edited by leiw; 01-06-2008 at 06:32 AM.

  4. #4
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Then how about 'yum install libtool-ltdl'?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  5. #5
    Join Date
    Jan 2008
    Posts
    42
    Rep Power
    7

    Default

    Quote Originally Posted by phoenix View Post
    Then how about 'yum install libtool-ltdl'?
    Parsing package install arguments
    Nothing to do

    P.S. FC7 better than Centos 5 for installation ?
    Last edited by leiw; 01-06-2008 at 06:45 AM.

  6. #6
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Check that you have the repositories enabled (look on the CentOS wiki for details), it's in one of them. You'd be far better staying on CentOS for a Zimbra install.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  7. #7
    Join Date
    May 2007
    Location
    Riverside, CA
    Posts
    27
    Rep Power
    8

    Default

    I'm having the same issue. The "Nothing to do" message comes up with the packages are already installed:

    # rpm -q libtool-ltdl libtool
    libtool-ltdl-1.5.22-6.1
    libtool-ltdl-1.5.22-6.1
    libtool-1.5.22-6.1

    I have the repo's installed and I'm running 64-bit CentOS 5. Any other suggestions?

  8. #8
    Join Date
    May 2007
    Location
    Riverside, CA
    Posts
    27
    Rep Power
    8

    Default

    sorry. I fixed my issue by finally upgrading to CentOS 5.1. So make sure that you 'yum upgrade' and everything is installed BEFORE you upgrade zimbra.

Similar Threads

  1. mysql libs error
    By dijichi2 in forum Administrators
    Replies: 7
    Last Post: 09-13-2006, 12:17 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •